package ink.wgink.module.activiti.pojo.vos.oa;

/**
 * @ClassName: OaFormReportCcVO
 * @Description: 表单上报抄送
 * @Author: wanggeng
 * @Date: 2022/5/9 09:28
 * @Version: 1.0
 */
public class OaCcVO {

    private String formCode;
    private Integer formVersion;
    private String processInstanceId;
    private String reportUid;
    private String userId;

    public String getFormCode() {
        return formCode == null ? "" : formCode.trim();
    }

    public void setFormCode(String formCode) {
        this.formCode = formCode;
    }

    public Integer getFormVersion() {
        return formVersion == null ? 0 : formVersion;
    }

    public void setFormVersion(Integer formVersion) {
        this.formVersion = formVersion;
    }

    public String getProcessInstanceId() {
        return processInstanceId == null ? "" : processInstanceId.trim();
    }

    public void setProcessInstanceId(String processInstanceId) {
        this.processInstanceId = processInstanceId;
    }

    public String getReportUid() {
        return reportUid == null ? "" : reportUid.trim();
    }

    public void setReportUid(String reportUid) {
        this.reportUid = reportUid;
    }

    public String getUserId() {
        return userId == null ? "" : userId.trim();
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
